From 78cb83d2f5b451d8ade11bfe95a9e906cf923537 Mon Sep 17 00:00:00 2001
From: Dominik George <nik@naturalnet.de>
Date: Sun, 23 Apr 2017 20:58:52 +0200
Subject: Fix the import instructions in the README.

---
 README.rst | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/README.rst b/README.rst
index 8d1a29e..cd29d9e 100755
--- a/README.rst
+++ b/README.rst
@@ -34,7 +34,7 @@ Add ``bdist_nsi`` option to your setup.py file.
 In your projects setup.py::
 
     try:
-        import bdist_nsi
+        from bdist_nsi import bdist_nsi
     except ImportError:
         pass
 
